## golang-github-thecreeper-go-notify 0.0~git20160203.0.b5cd147

=== debian/changelog ===
golang-github-thecreeper-go-notify (0.0~git20160203.0.b5cd147-2) unstable; urgency=medium

  * Fix starting of notification-daemon for running tests.
  * Replace obsolete extra priority with optional.
  * Bump Standards-Version.
  * Use debhelper 10.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 28 Dec 2017 22:54:12 +0100

golang-github-thecreeper-go-notify (0.0~git20160203.0.b5cd147-1) unstable; urgency=medium

  * Initial release (Closes: #841901)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Oct 2016 08:31:47 +0200
