=== debian/control ===
Source: golang-github-thecreeper-go-notify
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-go,
               dbus,
               xvfb,
               xauth,
               libnotify-cil-dev,
               notification-daemon,
               golang-dbus-dev
Standards-Version: 4.1.2
Homepage: https://github.com/TheCreeper/go-notify
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-thecreeper-go-notify.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-thecreeper-go-notify.git
XS-Go-Import-Path: github.com/TheCreeper/go-notify

Package: golang-github-thecreeper-go-notify-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: implementation of the GNOME DBus Notifications Specification
 Package notify provides a Go implementation of the GNOME DBus Notifications
 Specification (https://developer.gnome.org/notification-spec).
