=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	xvfb-run -a dbus-run-session -- debian/runtests.sh
