## golang-github-thecreeper-go-notify 0.2.0

=== debian/changelog ===
golang-github-thecreeper-go-notify (0.2.0-5) unstable; urgency=medium

  * Fix link to spec in package description.
    Closes: #1075890
  * Bump Standards-Version.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 30 Apr 2025 22:40:06 +0200

golang-github-thecreeper-go-notify (0.2.0-4) unstable; urgency=medium

  * Fix watchfile.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 08 Dec 2022 09:51:07 +0100

golang-github-thecreeper-go-notify (0.2.0-3) unstable; urgency=medium

  * Add autopkgtest-pkg-go

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 14 Nov 2022 17:24:41 +0800

golang-github-thecreeper-go-notify (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.6.1 (no changes)
  * Add Multi-Arch hint
  * Replace golang-go with golang-any
  * Replace dbus with dbus-daemon

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 14 Nov 2022 01:20:10 +0800

golang-github-thecreeper-go-notify (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add watchfile (upstream now tags versioned releases).
  * Remove dependency on libnotify-cil-dev.
  * Bump Standards-Version.
  * Use debhelper 13.
  * Add Rules-Requires-Root entry.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 19 Feb 2022 20:43:23 +0100

golang-github-thecreeper-go-notify (0.0~git20160203.0.b5cd147-4) unstable; urgency=medium

  * Use cleaner notification-daemon location solution as pointed out by Simon
    McVittie(thanks for this!).
    Closes: #887517

 -- Sascha Steinbiss <satta@debian.org>  Sun, 11 Feb 2018 16:21:29 +0100

golang-github-thecreeper-go-notify (0.0~git20160203.0.b5cd147-3) unstable; urgency=medium

  * Use correct path for notification-daemon, fixing after-build tests and
    autopkgtests.
  * Respect nocheck option for test runs.
  * Bump Standards-Version.
  * Update Vcs-Git fields to point to Salsa.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 10 Feb 2018 10:55:50 +0100
