=== debian/control ===
Source: golang-github-thecreeper-go-notify
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               dbus-daemon,
               xvfb,
               xauth,
               notification-daemon,
               libgtk-3-bin,
               golang-dbus-dev
Standards-Version: 4.7.2
Homepage: https://github.com/TheCreeper/go-notify
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thecreeper-go-notify
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thecreeper-go-notify.git
XS-Go-Import-Path: github.com/TheCreeper/go-notify
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-thecreeper-go-notify-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: implementation of the GNOME DBus Notifications Specification
 Package notify provides a Go implementation of the GNOME DBus Notifications
 Specification
 (https://specifications.freedesktop.org/notification-spec/1.2/index.html).
